» Ubuntu » Pakete

Error

two or more packages specified (glade-doc-2 hardy)